<%=
  render(
    WorkPackages::DatePicker::DialogContentComponent.new(
      work_package:,
      schedule_manually:,
      focused_field: params[:field].underscore.to_sym,
      date_mode: params[:date_mode]
    )
  )
%>
